Compac Help Desk - Bug #6963

Complaint Details > Search Filter > Values are of Type of complaint in Complaint registration page.

06/29/2023 12:02 PM - Shubham J

Status: Closed Start date: 06/29/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306291202-a6spe.png

History

#1 - 06/30/2023 07:15 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/03/2023 05:30 PM - Shubham J

- Status changed from Resolved to Reopened

#3 - 07/04/2023 04:33 PM - Rohit K

- Status changed from Reopened to Resolved

#4 - 07/05/2023 05:10 PM - Shubham J

- Status changed from Resolved to Reopened

#5 - 07/11/2023 05:29 PM - Rohit K

- Status changed from Reopened to Resolved

#6 - 07/17/2023 10:11 AM - Shubham J
- File clipboard-202307171011-vpqcl.png added

- Status changed from Resolved to Reopened

clipboard-202307171011-vpqcl.png

#7 - 07/17/2023 04:55 PM - Rohit K

- Status changed from Reopened to Resolved

#8 - 07/19/2023 10:16 AM - Shubham J

- Status changed from Resolved to Closed
